package com.ym.zxhcsdk.listener;

public interface RewardVideoAdLoadListener {

    /// <summary>
    /// 广告加载成功，可在此回调后进行广告展示
    /// </summary>
    void OnAdLoaded();

    /// <summary>
    /// 激励视频广告各种错误信息回调
    /// </summary>
    void OnLoadError(String error);
}
